kkfile.fileDir=/appdata/upload/crm-print
kkfile.baseUrl = https://crm.vazyme.com/crm-print
kkfile.token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJCQ0FuMkNIRGtvU0RKdjdJcDBrMFdqVkhVUm85NElTRiJ9.zzJtS7TYaaLy-VIANMU96SOw2r9driz-0Qxy-To9ko8
kkfile.localfileUrl=https://crm.vazyme.com/crm-print-jwt
kkfile.cacheEnabled=true
kkfile.cache.type=default
kkfile.fileUploadDisable = false
server.servlet.context-path= /crm-print

knife4j.enable=true
knife4j.production=true
knife4j.basic.enable=true
knife4j.basic.username=crm
knife4j.basic.password=crm@#$%&87811
